EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

View an e-book.

Whenever you pass arguments to ebook-viewer that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPZIONI]

--continue
    Continua lettura dal libro aperto precedentemente

--debug-javascript
    Scrivi avvertenze dall'esecuzione e messaggi dal quadro di comando nella finestra del quadro di comando.

--detach
    Detach from the controlling terminal, if any (Linux only)

--full-screen, --fullscreen, -f
    Se selezionato, all'avvio la finestra del visore si aprirà a schermo intero.

--help, -h
    mostra questo messaggio di aiuto ed esci

--open-at
    The position at which to open the specified book. The position is a location as displayed in the top left corner of the viewer. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something".

--raise-window
    Se specificato, la finestra di visualizzazione tenterà di apparire in primo piano quando avviata.

--version
    mostra la versione del programma ed esci

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal